---
title: Become a member
---

[data.coop]({{< ref "/" >}}) is a cooperative established as a democratic association.
The members decide on the association's operations and how data should be governed.
Governance resembles any classic association: We have legal statutes and formal general assemblies.

You need to read our [statutes]({{< relref "/rights.md" >}}) and our
[Acceptable Usage Policy (AUP)](https://git.data.coop/data.coop/dokumenter/src/branch/main/Acceptable%20Usage%20Policy.md)
before becoming a member.
If you have questions, you can find us on [Matrix or IRC]({{< ref "/about.md" >}}) or [send an email to the board](mailto:board@data.coop).

*English speakers:* We would love to have you as a member.
Many parts of this organization are already in English,
but our legal documents are not (yet).
Please write us if you have any questions.

You become a member by paying the annual membership fee to our account *and* sending an email 
to our treasurer [benjaoming@data.coop](mailto:benjaoming@data.coop), containing your name.

Currently, the only option is to wire a bank payment to our Danish bank account:

* Reg. 8401 (Merkur)
* Kontonr. 1016866 
* Text: First name + last name

Annual membership: **DKK 300** (or more)\
Reduced annual membership (students/unemployed): **DKK 50**

The membership period counts from *association year* that you sign up in.
That means that a membership is valid from when it's paid and until and including the next general assembly.
